import requests
import time
import datetime
import sys

seconds = int(time.time())
paramMap = {'corpid': sys.argv[1], 'level': sys.argv[2], 'developer': sys.argv[3], 'pkg_name': sys.argv[4], 'action': sys.argv[5], 'update_time': seconds}
result = requests.get("http://149.28.141.238:5021/refreshGPInfo", params=paramMap)
print(result.json())
